Shadcnblocks Admin
Nextjs + shadcn/ui
Toggle Sidebar
Ecommerce
Dashboard
Products
Orders
Customers
Shipments
Project Management
Dashboard
Projects
Teams
Members
Issues
Issue List 1
Issue List 2
Issue Calendar 1
Issue Calendar 2
Issue Detail 1
Issue Detail 2
Issue Kanban 1
Issue Kanban 2
Issue Kanban 3
Issue Gantt 1
Issue Spreadsheet 1
Inbox
Payment Processor
Dashboard
Transactions
Customers
Subscriptions
Invoices
Developers
AI Chat App
Composers
Conversations
API Platform
Workflows
Automations
Documents
Research
Applications
Skills
Agents
Todo
Tasks
Projects
Manage
Original
Dashboard
Users
Tasks
Settings
Developers
Dev Tools
Pages
Auth
Errors
CN
ausrobdev
rob@shadcnblocks.com
Toggle Sidebar
Project Management
⌘ K
2
Toggle theme
Default
Renewal Forecast Console
Issues
Cycles
Modules
Views
Pages
Add issue
15 Issues
Grouped by status
Review
3
RFC-103
Sync issue filters with project views
2
Views
0h
8 Feb
RFC-107
Polish the quarter view density
Density
0h
26 Jun
RFC-109
Verify saved view presets across workspaces
1
Views
0h
18 Jun
Backlog
3
RFC-104
Document drag and resize behavior
Guidelines
0h
7 Oct
RFC-108
Prepare issue calendar follow-up screen
1
Calendar
0h
20 Mar
RFC-110
Define backlog import edge cases
Import
0h
4 Aug
Todo
3
In Progress
3
RFC-101
Finalize issue timeline architecture
Platform
0h
12 May
RFC-112
Tune inline issue activity affordances
2
Activity
0h
22 May
RFC-113
Connect keyboard focus states to list navigation
Accessibility
0h
30 May
Done
3